package com.rv.im.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class ImConfigBean extends BaseBean {
    private long currentTime ;
    private ImConfig data ;
//    private int resultCode;

    public long getCurrentTime() {
        return currentTime;
    }

    public void setCurrentTime(long currentTime) {
        this.currentTime = currentTime;
    }

    public ImConfig getData() {
        return data;
    }

    public void setData(ImConfig data) {
        this.data = data;
    }
}
